/*
Theme Name: healthflex Child
Theme URI: http://atriamedical.ro
Description: Child theme for MedicPlus compatibility fixes and customizations.
Author: **
Template: healthflex
Version: 1.0.0
Text Domain: healthflex-child
*/
/* DO YOUR STUFF AFTER THIS !!  */

/* MENIU BLOG */
/* ===== BUTON MENIU ATRIAKIDS ===== */
.morfotext {color:#137d74 !important} .morfobkg {background-color:#137d74 !important}
.butonkids {border-radius: 5px; background-color: #de9c97 !important; color: #ffffff !important;padding: 15px; text-transform: uppercase;    text-align: center; transition: all 200ms ease-out;} .butonkids a:visited {font-weight:900;color:#ffffff;} .butonkids:hover{opacity:0.7;}
.menu-atriakids > a {
  font-weight: 600;
  padding: 8px 14px;
  border-radius: 6px;
  background: #2d3235;
  display: inline-flex;
  align-items: center;
  text-transform: none;
}

/* ATRIA alb */
.menu-atriakids > a {
  color: #ffffff;
}

/* KiDS – culori individuale */
.menu-atriakids .k { color: #6fafb3; }
.menu-atriakids .i { color: #d8c7ad; }
.menu-atriakids .d { color: #de9c97; }
.menu-atriakids .s { color: #a0c5f2; }
.ks { color: #6fafb3 !important; }
.is { color: #d8c7ad !important; }
.ds { color: #de9c97 !important; }
.ss { color: #a0c5f2 !important; }

.phstg{width:18%;float:left;margin:auto;}.phdr {margin-top:-10px;width:82%;font-size:25px;color:#7eadb2 ;font-weight:900;float:left;} .phdr a {color:#7eadb2  !important;} 
.kidsbkg {background-color:#d3d3d3 !important;}
.kidsbkg1 {background-color:#6fafb3 !important;}
.kidsbkg2 {background-color:#d8c7ad !important;}
.kidsbkg3 {background-color:#de9c97 !important;}
.kidsbkg4 {background-color:#a0c5f2 !important;}
.kids-text .k { color: #6fafb3; }
.kids-text .i { color: #d8c7ad; }
.kids-text .d { color: #de9c97; }
.kids-text .s { color: #a0c5f2; }
.icfoots {    margin-right: 5px;    font-size: 15px;}
#nextend-smart-slider3-pro-update {display:none;}
.chrplastica {color:#a05d60 !important}.chrplasticabkg {background-color:#a05d60 !important;}
.gastro {color:#584303 !important;} .gastrobkg {background-color:#584303 !important;}
.backgroundcontact{background-color:#dddddd;}
.wpcf7-form-control.wpcf7-acceptance {color:#2d3235 !important;}
.urobkg {background-color:#5c5f6f !important;}
textarea.form-control {background: #f0f0f0;}
span.wpcf7-list-item-label {margin-left:5px;}
span.wpcf7-list-item { display: block; }
.hovspecial:hover {opacity:0.7;}
.mibkg {background-color:#5ec5c4 !important} .minterne{color:#5ec5c4 !important;}
.estetiq {color:#e3aeb6 !important}.estetiqbkg {background-color:#e3aeb6 !important;}.imagistics{ color:#57705f !important;}.imagisticsbkg{background-color:#57705f !important;}
.header .topbar {width:100%}
.culoarebrand2 {color:#31567a !important;} .culoarebrand2bkg {background-color:#31567a !important;} .brdr0{border-radius:0 !important;} .culoaretext {color:#2d3235 !important;}.butonpadding{padding-top:30px !important;padding-bottom:50px !important;}.whitelink a:visited {color:#ffffff !important;} .width120{width:120% !important;} .wavetop {margin-left:-40px;} .whitetext {color:#ffffff;}
.butoncustom {font-size: 12px;font-weight: 900;    width: 263px; height: 48px;} .termsbkg2 { background-color: #cd8e33; padding: 0 5px 0 5px; border-radius: 5px;}
.anpc {background: #2d3235;    border-radius: 5px;    color: #ffffff !important;    padding: 0px;    text-transform: uppercase; text-align: center;    transition: all 200ms ease-out;} .anpc:hover {opacity:0.7;}
.butonchestfooter {border-radius: 5px; background-color: #de9c97 !important; color: #ffffff !important;padding: 15px; text-transform: uppercase;    text-align: center; transition: all 200ms ease-out;} .butonchestfooter a:visited {font-weight:900;color:#ffffff;} .butonchestfooter:hover{opacity:0.7;}
.butonrezultate {border-radius: 5px; background-color: #6fafb3 !important; color: #ffffff !important;padding: 15px; text-transform: uppercase;    text-align: center; transition: all 200ms ease-out;} .butonrezultate a:visited {font-weight:900;color:#ffffff;} .butonrezultate:hover{opacity:0.7;}
.butonnewsletter {    border-radius: 5px;    background-color: #31567a !important;    color: #ffffff !important;    padding: 15px; text-transform: uppercase;    text-align: center;}
.raty-cancel{display: none;}
.chestionarpad{padding: 6px 16px 6px 0px !important;}
.butonprogfooter {    border-radius: 5px;    background-color: #cd8e33 !important;    color: #ffffff !important;    padding: 15px;    text-transform: uppercase;text-align:center; transition: all 200ms ease-out;} .butonprogfooter:hover{opacity:0.7;}
.overflow_wrapper>footer {padding-top:50px !important;padding-bottom:50px !important;}.mrg10{margin-top:6px;} .mrg0{margin:0 !important} .mrg45 {margin-top:-45px;} #mc_embed_signup .mc-field-group input {color:#2d3235;} .mrg12{margin-top: 12px !important;}
.fa.fa-clock-o {font-weight:900 !important; }
.w300 {width: 250px; float: right; font-size: 13px !important;} .w420{width:100%;margin:auto;} .w320{width:300px;margin:auto;}
.mrgleft{margin-left:30px;}.mrgr10 {margin-right:10px !important;}
.mrg5{margin-bottom: 5px;}.border0{border:0 !important;border-radius:10px;}
#menu-meniu-categorii{text-align:center}
.meniucateg{display:block!important;font-size:12px;padding:10px;margin:2px;width:100%;color:#ffffff;text-transform:uppercase;border-radius:5px;}
.cardiobk{background-color:#dd5858;}
.medgen{background-color:#ae6ab0}
.obgin{background-color:#50485b}
.pediatrie{background-color:#90af8c !important;}
.dermato{background-color:#ff9b84}
.otorino{background-color:#cd8e33}
.stomatolog{background-color:#6ab165}
.headermeniucateg{font-weight:900!important;font-size:18px!important;padding:10px;width:100%;text-transform:uppercase;line-height:5px;letter-spacing:-1.5px;}

/* FINAL */
.psih {color:#347a9a !important;} .psihbkg {background-color:#347a9a !important;} .endocrino {color:#a76767 !important;} .endocrinobkg {background-color:#a76767 !important;} 
.bold900{font-weight:900;}.font11{font-size:11px;}
.logo {margin: 10px 0 !important;}.pagination>li>a {background-color:transparent !important;color:#ffffff;border:0;}.pagination>li>a:hover {background:#fff;color:#2d3235;}.pagination_wrapper {background: #cd8e33;text-align: center;    border-radius: 10px;} .pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { background-color: transparent; border-color:transparent;}.pagination {margin: 12px 0 6px 0;font-weight:900;}
.pedo {color:#90af8c;}.pedobkg{background-color:#90af8c !important;} .ginecotext{color:#4b3d60} .ginecobkg {background-color:#4b3d60  !important;}
.cardio{color:#dd5858;} .cardiobkg{background-color:#dd5858 !important;} .specialists-box{position: relative;   overflow: hidden;    border-radius: 10px; margin: 5px;border:1px solid #ffffff; margin: 8px 8px 8px 8px;    padding: 25px 20px 25px 20px;}
.specialists-image{display:block;float:left;}
.grow { transition: all .2s ease-in-out; }.grow:hover { transform: scale(1.05);}
.specialists-text{font-weight:900;font-size:13px;text-align: center; margin-top: 30px;}
.wpcf7-not-valid-tip{font-size:12px;} form.wpcf7-form p {margin:0 0 15px 0;} .contact70{padding: 15px !important;    background: #f0f0f0;     border-color: #fff  !important;    border-radius: 0 !important;}
.butonprog2 { border-radius: 5px;    background-color: #31567a !important; font-weight: bold !important;    padding: 10px 0 10px 0;    margin: auto;} 
.butonprog2 a {color: #ffffff !important;} 
.butonprog2 a:hover {background:#fff;color:#31567a !important;border-radius:5px;}
.butonprog3 { border-radius: 5px;    background-color: #cd8e33 !important; font-weight: bold !important;    padding: 10px 0 10px 0;    margin: auto;}
.butonprog3 a {color: #ffffff !important;}
.butonprog3 a:hover {background:#fff;color:#cd8e33 !important;border-radius:5px;}
.header-info-group {float: none !important;overflow: hidden;display: inline-block;margin-top:12px;}.wd200{max-width:160px;}
.topinfofloat {float:left !important;text-align: left !important;}.puppercase {text-transform:uppercase;}
.topinfo {margin: 0px 7px 0px 7px;line-height: normal;} .topinfos {font-size:14px;} 
.relatedfbs {    font-weight: 900;    font-size: 26px;    text-transform: uppercase;    color: #cd8e33;}.read-more {text-transform: uppercase;    font-weight: bold;    float: right;    margin: auto;}
.neutralize_links {margin-bottom: 10px !important;}
.font50 {font-size:50px !important;}.font80 {font-size:80px !important;} .font60 {font-size:60px !important;}
.font12 {font-size:12px !important;}
.font40 {font-size:40px !important;}.culoarebrand {color:#cd8e33 !important;}.culoarebrandbkg {background-color:#cd8e33 !important;}
.specialists-text a:link {color:#fff !important;}
.specialists-text a:visited {color:#fff !important;}
.faa-ring.animated, .faa-ring.animated-hover:hover {    -webkit-animation: ring 2s ease infinite;    animation: ring 2s ease infinite;}
.teaser_box .figure>i, .teaser_box .figure>a i {font-size:50px !important;}
.widget_nav_menu ul li a {font-size:12px;}
footer {padding-top: 30px;  padding-bottom: 20px;}
.activat {border-radius: 5px;padding: 10px;margin-top: -10px;}
.wpcf7-form-control { border: 0px solid #cd8e33; border-radius:10px;}
.acceptance-397 { color: #ffffff;text-transform: none !important;background-color: #cd8e33;}
.chenaralb {color: #545454;box-shadow: rgba(0, 0, 0, 0.6) 0px 3px 4px; border-radius: 10px 10px 0px 0px; border: 6px solid rgb(255, 255, 255);}
.header .topbar div[class*='col-'] {padding:0;}
.menu_container ul.main_menu li.lihasdropdown ul li a, .top_menu_container ul.main_menu li.lihasdropdown ul li a, .menu_container ul.top_menu li.lihasdropdown ul li a, .top_menu_container ul.top_menu li.lihasdropdown ul li a {font-size:12px;}
.vc_toggle_color_orange .vc_toggle_icon {background-color:#cd8e33;}
.bxshodw{box-shadow: 0 0 10px 0 rgba(0,0,0,.15);}
.head_panel .slider_wrapper .caption {top:78%;left:-8%;}
.butonprog a {color:#2d3235 !important;}
.mrg20 {margin: 0 5px 0 5px;}
.menu_container ul.main_menu li a {font-size:12px;}
.menu_container ul.main_menu li a:hover {color:#2d3235 !important;transition: 0.3s;}
.menu_container ul.main_menu li.active {border-bottom:1px solid #2d3235 !important;}
.butonprog {border-radius: 5px;  color: #ffffff !important; font-weight: 900 !important;padding:5px;margin-top:-5px;margin-left:5px;}
.menu_container ul.main_menu li a, .top_menu_container ul.main_menu li a, .menu_container ul.top_menu li a, .top_menu_container ul.top_menu li a {  font-weight: 900; }
.teaser_box .figure > i, .teaser_box .figure > a i { line-height: 1em; }
.menu_container ul.main_menu li.btn.btn-sm > a, .menu li.btn.btn-sm > a {  font-size: 100%; }
.menu_container ul.main_menu li.btn.btn-sm.active > a {  color: #ffffff; }
.ptmenu {margin-left:-15px;}
.btncps{    font-size: 13px;
    line-height: 1.3em;
    font-weight: 500;
    color: #ffffff !important;
    background-color: #a18167 !important;
    border-color: transparent !important;
    border-radius: 30px;
    padding: 10px 10px;
    margin-left: 8px;}

@media only screen and (max-width: 768px) {
	.caption .inner.transparent_film {margin-bottom:-45px} .imcicon {font-size:0px !important;}
	.hidden-xxs {
    display: block;
}
}

.main > section {padding-top: 0px;    padding-bottom: 0px;}
@media only screen and (max-width: 1200px) {.header-info-group {width:70%;display:block;margin: 12px auto;}
	.logo{      display: flex;}.caption .inner.transparent_film {margin-bottom:-45px}
	.hidden-xxs {
    display: block;font-size:12px !important;padding-bottom: 20px;
}
.t2 {margin-bottom: 0px;}

.menu_container {
    position: fixed;
    top: 0%;display:inline-block;
    right: 0;
    float: none;
    width: 250px;
    margin: 0;
    margin-right: 0 !important;
    -o-transform: translate(250px, 0px);
    -webkit-transform: translate(250px, 0px);
    -ms-transform: translate(250px, 0px);
    transform: translate(250px, 0px);
    background-color: #fff;
    padding: 30px 30px 15px 0;
}

	
	
.menu_container ul.main_menu li {
    display: block;
    float: none;
    padding: 0;
    margin: 10px 0 0 10px;
}

}
/* Slider Height on extra small displays */
.caption .inner .t1 {
  font-size: 22px;
}
 
/* Slider Height on normal display */
@media only screen and (min-width: 480px) {
  .caption .inner .t1 {
    font-size: 25px;}
	.caption .inner .t2 {font-size:20px}
}
/* Slider Height on large displays */
@media only screen and (min-width: 768px) {
  .caption .inner .t1 {
    font-size: 35px; }
.caption .inner .t2 { font-size:22px}
}
@media only screen and (max-width: 991px) { .logo a.brand img {    width: 270px !important;
	} .menu_container ul.main_menu li {border:0;} .menu_container ul.main_menu li ul.menu-dropdown li {border:0;}
}
@media only screen and (max-width: 767px) { .minustop { margin-top:-60px; }}
.teaser_box .content .hgroup h4{font-weight: 800;}

article.post .post_figure_and_info .post_sub .post_info.post_author{    padding: 0;
    display: block;}
.folded_section>div>div>div .separator_top, .folded_section>div>div>div .separator_bottom {display:none;}
.formularprogramare {}
.pleft {width:49%;float:left;}
.pright {width:49%;float:right;}
.pbold {font-weight:900 !important;}
.pobs {height: 100px !important;}
.borderbot {border-bottom: 1px solid #a28167 !important;border:0;border-radius:10px;}
.margintp {margin-top:10px !important;}
.marginbt {margin-bottom:10px !important;}
.icofind { font-size: 50px !important;    color: #ffffff;
    max-width: 50%;}
.centrufind{text-align:CENTER;margin:0;}
.chenare{    box-shadow: 0px 0px 4px grey;    border: 4px solid #ffffff;    padding: 20px;}
.width100{width: 100%;}.width50{width:48%;margin:3px;}
.fsizeus{font-size:18px !important;}
label.mobile_collapser {color:#cd8e33 !important;}
.menu_container {border:0;top:54% !important;}
.topbartext {font-size:14px;}
.gdprus{font-size:14px;}
.cprghus {text-align:center;}
.post-password-form {color: #fff;
    font-size: 25px;
    padding: 50px;
    border: 0;
    text-align: center;}
.transp100{background:transparent !important;}
.fontform {font-size:10px;}
@media only screen and (max-width: 992px) {
	.menu_container ul.main_menu {border-top:0;} .menu_container ul.main_menu li a {
		padding: 10px !important; } span.close_menu {margin:5px;}
}
@media screen and (min-device-width: 992px) and (max-device-width: 1230px) { 
   .logo a.brand img { width: 200px !important;
   }}
@media screen and (min-device-width: 1231px){ 
   .logo a.brand img {max-height: 130px;}}
.highlight-container, .highlightct {
  position: relative;font-weight: 900;
}

.highlight-container {
  display: inline-block;
}
.highlight-container:before {
  content: " ";
  display: block;
  height: 120%;
  width: 105%;
  margin-left: -3px;
  margin-right: -3px;
  position: absolute;
  background: #ffffff;
  transform: skewX(10deg);
  top: -1px;
  left: -1px;
  border-radius: 20% 25% 20% 24%;
  padding: 10px 3px 3px 10px;
}
.chaty-channel a, .chaty-svg, .chaty-cta-button, #return-to-top {border-radius:25% !important;}
.faclass {margin-right: 2px;    font-size: 12px;font-weight:900;}
.blackbuttonz {color: #ffffff !important;background-color: #cd8e33 !important;}

/* https://www.websitepolicies.com/cookie-consent-banner-generator */
.wpcc-container{opacity:1}.wpcc-transparency-5{opacity:.95}.wpcc-transparency-10{opacity:.9}.wpcc-transparency-15{opacity:.85}.wpcc-transparency-20{opacity:.8}.wpcc-transparency-25{opacity:.75}.wpcc-container{border-style:solid;border-width:0;box-sizing:border-box;display:flex;flex-wrap:nowrap;font-family:inherit;font-size:11px;line-height:1.5em;-webkit-transition:opacity 1s ease;-moz-transition:opacity 1s ease;-ms-transition:opacity 1s ease;-o-transition:opacity 1s ease;overflow:hidden;position:fixed;transition:opacity 1s ease;z-index:9999}@media print{.wpcc-container{display:none}}.wpcc-pushdown-wrap{max-height:0;overflow:hidden;-webkit-transition:max-height 1s;-moz-transition:max-height 1s;-ms-transition:max-height 1s;-o-transition:max-height 1s;transition:max-height 1s}.wpcc-pushdown{margin:0!important;position:static}.wpcc-invisible{opacity:0}.wpcc-fontsize-tiny{font-size:11px}.wpcc-fontsize-small{font-size:11px}.wpcc-fontsize-large{font-size:11px}.wpcc-border-thin{border-width:1px}.wpcc-border-normal{border-width:3px}.wpcc-border-thick{border-width:5px}.wpcc-float{flex-direction:column;max-width:22em;padding:1.5em}.wpcc-float.wpcc-padding-small{padding:1em}.wpcc-float.wpcc-padding-large{padding:2em}.wpcc-banner{flex-direction:row;margin:1em;padding:1em}.wpcc-banner.wpcc-padding-small{padding:.5em .5em .5em 1em}.wpcc-banner.wpcc-padding-large{padding:1.5em}.wpcc-banner.wpcc-margin-none{margin:0}.wpcc-banner.wpcc-margin-small{margin:.0em}.wpcc-banner.wpcc-margin-large{margin:1.5em}.wpcc-padding-none{padding:0}.wpcc-padding-none.wpcc-float .wpcc-message{margin:1em}.wpcc-padding-none.wpcc-banner .wpcc-message{margin:.8em 1em}.wpcc-padding-none.wpcc-banner .wpcc-btn{height:100%;padding:1em 1.5em}.wpcc-btn,.wpcc-privacy{cursor:pointer}.wpcc-privacy{display:inline-block;opacity:.85;text-decoration:underline}.wpcc-privacy:hover{opacity:1}.wpcc-privacy:active,.wpcc-privacy:visited{color:initial}.wpcc-btn{display:block;font-size:11px;font-weight:700;padding:.4em .8em;text-align:center;white-space:nowrap;-webkit-transition:background-color .2s ease;-moz-transition:background-color .2s ease;-ms-transition:background-color .2s ease;-o-transition:background-color .2s ease}.wpcc-btn:hover{text-decoration:none}.wpcc-top{top:1em}.wpcc-top.wpcc-margin-none{top:0}.wpcc-top.wpcc-margin-small{top:.5em}.wpcc-top.wpcc-margin-large{top:1.5em}.wpcc-left{left:1em}.wpcc-left.wpcc-margin-none{left:0}.wpcc-left.wpcc-margin-small{left:.5em}.wpcc-left.wpcc-margin-large{left:1.5em}.wpcc-right{right:1em}.wpcc-right.wpcc-margin-none{right:0}.wpcc-right.wpcc-margin-small{right:.5em}.wpcc-right.wpcc-margin-large{right:1.5em}.wpcc-bottom{bottom:1em}.wpcc-bottom.wpcc-margin-none{bottom:0}.wpcc-bottom.wpcc-margin-small{bottom:0em}.wpcc-bottom.wpcc-margin-large{bottom:1.5em}.wpcc-float .wpcc-message{display:block;margin-bottom:1em}.wpcc-banner{align-items:center}.wpcc-banner.wpcc-top{left:0;right:0;top:0}.wpcc-banner.wpcc-bottom{left:0;right:0;bottom:0}.wpcc-banner .wpcc-message{display:block;flex:1 1 auto;margin-right:1em;max-width:100%}.wpcc-float .wpcc-compliance{flex:1 0 auto}.wpcc-corners-small{border-radius:5px}.wpcc-corners-normal{border-radius:7px}.wpcc-corners-large{border-radius:10px}.wpcc-corners-round .wpcc-btn{border-radius:4px}.wpcc-corners-round.wpcc-margin-none,.wpcc-corners-round.wpcc-padding-none .wpcc-btn{border-radius:0}.wpcc-corners-round.wpcc-margin-none{border-radius:0}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.wpcc-top{top:0!important}.wpcc-bottom{bottom:0!important}.wpcc-banner,.wpcc-float,.wpcc-left,.wpcc-right{left:0!important;margin:0!important;right:0!important}.wpcc-banner{align-items:unset;flex-direction:column}.wpcc-corners-round{border-radius:0!important}.wpcc-float{max-width:none}.wpcc-message{margin-bottom:1em}.wpcc-banner.wpcc-padding-small{padding:.5em}.wpcc-padding-small .wpcc-message{margin-bottom:.5em}}
.h3int {font-family: Montserrat, Arial,sans-serif;font-weight:900;font-size:26px;text-transform:uppercase;line-height: 1em; letter-spacing: -1px;}.skincolored_section{background-color: #31567a !important;}article.post .post_title {text-transform:uppercase;color:#31567a;} .cq-cards-container .card-caption-container h3 {font-weight:900;}
.head_panel .hgroup .title h1 {text-transform:uppercase;}.titleh1{font-size:14px;}.brdcsl{margin-bottom: 30px;    font-weight: 900;    font-size: 13px;    text-transform: uppercase;}.wwhite{color:#ffffff;}.font20{font-size:20px;}.h32{height: 32px;}.cldwn{color:#2d3235}.font30{font-size:30px;}.cff-load-more {color: #FFFFFF !important;
    font-weight: bold;
    text-decoration: none !important;
	text-transform: uppercase;}.font16{font-size:16px !important;margin:0;}.font14{font-size:14px !important;}.font18{font-size:18px !important;}.font15{font-size:15px !important;margin:0;}
.love{display:inline-flex;width:18px;position:relative;margin-left:6px;top:.3em;-webkit-transform:scale(1.8);-moz-transform:scale(1.8);transform:scale(1.8);-webkit-animation:love .5s infinite linear alternate-reverse;-moz-animation:love .5s infinite linear alternate-reverse;animation:love .5s infinite linear alternate-reverse;}
@-webkit-keyframes love {
to{-webkit-transform:scale(1.2);}
}
@-moz-keyframes love {
to{-moz-transform:scale(1.2);}
}
@keyframes love {
to{transform:scale(1.2);}
}
.latest-post-selection.ver2.has-title-uppercase article .item-title-tag {font-weight: 900;}.aioseo-breadcrumbs{    font-size: 12px;    padding-bottom: 20px;    color: #2d3235;    text-transform: uppercase;font-weight:900;}
article.post {    padding-bottom: 0px;    margin-bottom: 0px;}.post-grid.classic article.post {border-bottom:0px;}

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup input {border-bottom: 3px solid #2d3235 !important;border:0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #2d3235; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:13px; line-height: 32px; margin: 0; padding: 0 22px 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: fit-content; width: -moz-fit-content;text-transform:lowercase;}
#mc_embed_signup .button:hover {background-color:#fff;color:#31567a}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; padding-bottom:1%; min-height:50px; display:inline-flex;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:99%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}
#mc_embed_signup .mc-address-fields-group {display:flex; flex-direction:row; justify-content:space-evenly; width:96%; gap:15px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}
#mc_embed_signup .foot {display:block; grid-template-columns: 3fr 1fr; width:96%; align-items: center;}
@media screen and (max-width:400px) {#mc_embed_signup .foot {display:grid; grid-template-columns: 1fr; width:100%; align-items: center;}}

@media screen and (max-width:400px) {#mc_embed_signup .referralBadge {width:50%;}}

#mc_embed_signup .brandingLogo {justify-self:right;}
@media screen and (max-width:400px) {#mc_embed_signup .brandingLogo {justify-self:left;}}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
#mc_embed_signup .helper_text {color: #31567a; margin-top: 2px; display: inline-block; padding: 3px; background-color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 14px; font-weight: normal; z-index: 1;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:3px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
#mc_embed_signup{font-size:12px; margin:auto}
#mc_embed_shell {background:#2d3235;color:#ffffff;border-radius:5px;padding:10px;text-align:center;}.
.fa-chevron-up{border: solid;    border-width: 0px 6px 6px 0px;    display: inline-block;    padding: 8px;    transform: rotate(-135deg);    -webkit-transform: rotate(-135deg);    margin-top: 10px !important;margin-left: -1px !important;}
#return-to-top i {font-size:28px;left: 11px !important;}.chenarnewslet{    width: 70%;    margin: auto; padding: 5px 5px 0px 5px !important;}.gradientgalben{background: rgb(255,255,255); background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(224,185,129,1) 100%);}
.menu_container ul.main_menu li ul.menu-dropdown, .top_menu_container ul.top_menu li ul.menu-dropdown {border-bottom:0 !important;border-top:8px solid #cd8e33 !important;padding:0px !important;top: 15px !important; }
.menu_container ul.main_menu li ul.menu-dropdown li a:hover, .top_menu_container ul.top_menu li ul.menu-dropdown li a:hover {background:#cd8e33 !important; color:#ffffff !important;}

 /* Stilizare CSS pentru structura cu două coloane */
        .imc-container {
            display: flex;
            flex-direction: column;
        }

.imc-left-column {width:100%;background: #cd8e33;
   
    text-align: center;
    padding: 50px 10px 50px 10px;} .imc-right-column {
            width: 100%;  
    text-align: center;
    padding: 50px 10px 0px 10px;color:#2d3235;background-color:#ffffff;}

        @media only screen and (min-width: 768px) {
            .imc-container {
                flex-direction: row;
            }

            .imc-left-column {
                width: 50%;
                padding-right: 20px;
            }

            .imc-right-column {
                width: 50%;
                padding-left: 20px;
                      }
        }
        @media only screen and (max-width: 768px) {            .imc-right-column {
                       padding: 20px 
			}.imc-text{width:40%;}
}
        /* Stilizare CSS pentru formular și linie */
        #imc-line {
            width: 100%;
            height: 10px;
            background: #f0f0f0;
            position: relative;
            margin-bottom: 10px;
        }

        .imc-segment {
            height: 100%;
            position: absolute;
        }

        .subponderal {
            left: 0%;
            width: 25%;
            background: #008255;
        }

        .normalpo {
            left: 25%;
            width: 25%;
            background: #60d1aa;
        }

        .supraponderal {
            left: 50%;
            width: 25%;
            background: #ffa500;
        }

        .obez {
            left: 75%;
            width: 25%;
            background: #ff0000;
        }

        #imc-position {
            width: 20px;
            height: 20px;
            border-radius: 50%;
            background-color: #fff;border:1px solid #cd8e33;
            position: absolute;
            top: -5px;
        }

        #category-label {
            color: #2d3235;
    font-weight: 900;
    font-size: 20px;
    text-align: center;
    margin: 30px;
} .imc-scris {color: #ffffff;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 40px;
	margin-bottom: 20px;}.imc-text{    border: 0;
    border-radius: 10px;
		padding: 12px;color:#2d3235;}.imc-buton{border: 0;
    padding: 10px 90px;
    border-radius: 10px;
    margin-top: 20px;
    background: #ffffff;
    font-weight: 900;
    color: #cd8e33 !important;
    transition: 0.3s;
    font-size: 16px;
    text-transform: uppercase;
			letter-spacing: -1px;}.imc-buton:hover{opacity:0.8;}#rezultat-imc{font-size:18px;margin-bottom:20px;}#greutate-ideala{font-size:18px;margin-bottom:20px;} .normalpos {color: #60d1aa;}.imcicon{font-size:90px;color:#ffffff;float:left;margin-left:35px;}.niv-activitate {    width: 200px;    padding: 12px !important;    margin-left: -10px;}.niv-clima{padding: 13px !important;width: 210px;margin-left: 110px;}.niv-kg{width: 210px;    margin-left: 10px;}.niv-clima-mrg{margin-left:90px;}.apa-scris {color: #ffffff;    text-transform: uppercase;    font-weight: 900;    margin-right: 10px;	margin-bottom: 20px;}.apa-buton { border: 0; padding: 10px 110px; border-radius: 10px; margin-top: 20px; background: #ffffff; font-weight: 900; color: #96ae8f !important; transition: 0.3s; font-size: 16px; text-transform: uppercase; letter-spacing: -1px; }.apa-buton:hover{opacity:0.8;}.apa-right{font-size: 18px;margin-bottom: 20px;}
.socialmediafooter {color:#2d3235 !important;} .butoncolaborare {    border-radius: 5px;    background-color: #cd8e33 !important;
    color: #ffffff !important;    padding: 15px;    text-align: center;    transition: all 200ms ease-out;    margin-top: 10px;}
#cmplz-manage-consent .cmplz-manage-consent {    bottom: 80px !important;     right: 20px !important;     width: 50px !important;
    height: 50px !important;
    border-radius: 50% !important;
    background: #333 !important;
    color: transparent !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 !important;
    min-width: unset !important;
	font-size: 0 !important; /* hiding . */}

.cmplz-manage-consent::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f564";
    color: white; /* change color if needed */
    font-size: 20px;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {text-transform: uppercase;font-size: 13px !important;}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny {text-transform: uppercase;font-size: 13px !important;}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences {text-transform: uppercase;font-size: 13px !important;}
.cmplz-cookiebanner .cmplz-title {text-transform: uppercase;font-size: 13px !important;}
.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label:before {top:3px !important}
.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label:after {top:5px !important}